<!doctype html>
<html lang="en">
<head>
<title>16-latest-updates-about-fabredebiannet-finding-u</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">NOTE: This short talk is pre-recorded</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">Slide is available from:</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">https://slide.rabbit-shocker.org/authors/kenhys/debconf2021-online/</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"># Latest updates about fabre.debian.net - Finding untouched bugs</span><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">https://fabre.debian.net/</span><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">## Q. Off-topic: What are you using presentation tool?</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">A. I'm using rabbit as a presentation tool.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   You can write manuscript in markdown.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   See rabbit-shocker.org in details.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   https://github.com/rabbit-shocker/rabbit</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   https://rabbit-shocker.org/en/</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   You can also publish slide as a Ruby gems. (presentation source code is available!)</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   https://slide.rabbit-shocker.org/authors/kenhys/debconf2021-online/</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">## Q. Is Fabre source code is accessible?</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">A. Yes, It is hosted on salsa, licensed under LGPL, </span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   but it is not ready to collaborate with others, no documentation,</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   so setup your own instance is not realistic.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   Sure, I'll improve current situation, but the priority is not so high.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   </span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">## Q. How often new bugs are imported?</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">A. There are some kind of tasks to import new buggs.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   Every 15 minutes. bug E-mail report was imported.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   Every day, archived bugs are imported. This means that archived bugs will be hidden.</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   Importing metadata from udd-mirror is done in every 3 hours. (affected release? unstable/testing/stable)</span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   Thus, almost new bugs (bugreport + metadata) are imported in 3 hours.</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Q maybe offtopic:</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">    </span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">    bittin: me and Helio talked about this during the Bullseye release party in Stockholm</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">    that maybe Salsa could be used for reporting bugs as he thinked reporting bugs over email seems a bit to oldschool, classic and retro for new people</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">    </span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">    </span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">   Q: 15:08 < hlauer> does reportbug support lmtp?</span><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">   </span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">A. I don't know. could someone answer this question?</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_fBvf0TpRZ6K3P5rt" title="a_fBvf0TpRZ6K3P5rt" style="background-color:#7082fb"></span><br><span class="a_fBvf0TpRZ6K3P5rt" title="a_fBvf0TpRZ6K3P5rt" style="background-color:#7082fb">Q: is it possible to change sort order? (For example, I'd like to see bugs that weren't being worked for some time instead of newest ones)</span><span class="a_FUqouacORMtoAuWE" title="a_FUqouacORMtoAuWE" style="background-color:#58979a"> +1</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">A. </span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">Currently, it's not possible, but it can be implemented later on.</span><span class="a_fjzbjMqhgCr9WB2h" title="a_fjzbjMqhgCr9WB2h" style="background-color:#a64698"></span><br><span class="a_fjzbjMqhgCr9WB2h" title="a_fjzbjMqhgCr9WB2h" style="background-color:#a64698"></span><br><span class="a_fjzbjMqhgCr9WB2h" title="a_fjzbjMqhgCr9WB2h" style="background-color:#a64698">Q: Do we have forseeable future of this as a replacement of bugs.debian.org web interface?</span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="a_QZEMfNnj7Pkp66Im" title="a_QZEMfNnj7Pkp66Im" style="background-color:#f66965">A. </span><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8">That's not the intention behind this project. It's only meant as a supplementary, independent interface.</span><br><span class="a_UrNqepIT6GySrnDB" title="a_UrNqepIT6GySrnDB" style="background-color:#679fd8"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
